body{
  width:100%;
  margin: 0 auto;
  padding: 0;
  border: 0;
  outline: 0;                      
  font-family: Arial,MingLiU,sans-serif;
  vertical-align: baseline;
  text-align:center;
  background:url('/imgs/bg-1.gif');     
  Xoverflow:hidden;   
}

.clear{
  clear:both;
}

:focus {
  outline: 0;
}

#floatingBar{
  margin: 0 auto;
  padding:0px;
  position:fixed;
  background:#FF0066;
  width:100%;
  height:100px;
  z-index:9;
  color:white;    
}
#floatingBar h1{
  font-size:80px;
  padding:0px;
  padding-right:20px;
  margin:0px;
  text-align:right;
}

#biggest_container{       
  text-align:center;
  width:100%;
  margin: 0 auto;
  position:relative;
  top:100px;
}

#biggest_container h1{
  font-size:80px;
  color:#666600;
  width:auto;
  border:0px solid green;
  Xwidth:1200px !important;
  margin:0 auto;
  padding-top:20px;
}
#biggest_container h1.aboutus{
  text-align:left;  
}
#biggest_container h1.demo{
  text-align:right;  
}
#biggest_container h1.contactus{
  text-align:left; 
  line-height:100px;   
}

.level_container{
  width:100%;  
  text-align:center;
  margin: 0 auto;
  position:absolute;  
  left:auto;
  top:0px;
}
#level_1{
  z-index:5;
  height:auto;
  margin-top:100px;
}
#level_2{
  z-index:4;  
  height:auto;
}
#level_3{
  z-index:3;
  height:auto;
}

.page_container{
  margin: 0 auto;
  height:900px;
  width:100%;  
  overflow:hidden;
  position:relative;
  text-align:center;
}
                    
#level_1 .page_container{
  /*filter: alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/
  width:inherit;  
  font-size:20px;
  color:black;
  padding-bottom:200px;
}
#level_1 .page_1{
  text-align:left !important;
  height:600px;
}
#level_1 .page_1 .page_content{
  margin-top:0px;
  border:1px dashed #000000;
}
#level_1 .page_1 h2{
  color:#000;
}
#level_1 .page_2{
  height:858px;
  background: #eee;  
}
#level_1 .page_2 .page_content{
  margin-top:0px;
  width:100%;
  height:1008px;
  border:0px;
  border-top:5px dashed #000000;
  border-bottom:5px dashed #000000;
  overflow:scroll !important;
}
#level_1 .page_2 .page_content #demos{
  width:100%;
  Xdisplay:none;
}
#level_1 .page_2 h1{
  text-align:left;
  width:100% !important;
  color:#FF0066;  
}
#level_1 .page_3{     
  padding-top:130px;
  text-align:center;       
}
#level_1 .page_3 .page_content{
  margin-top:100px;
  border:0px dashed black;
  width:100%;
  text-align:center;
}
#level_1 .page_3 .page_content .box{
  float:right;
  width:450px;
  margin-right:30px;
  background:none;
  padding:20px;
  line-height:40px;
  font-size:30px;
  color:white;
}


#level_2 .page_container{
  /*filter: alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/   
  width:100%;  
  font-size:12px;
  line-height:20px;  
  padding-bottom:100px;  
}
#level_2 .page_1{  
}
#level_2 .page_1 h1{
  text-align:right;
  color:#cdcdcd;
}
#level_2 .page_2{
  height:700px;
}
#level_2 .page_2 h1{
  text-align:right;  
  padding-left:10px;
  padding-top:100px;
}
#level_2 .page_3{
  height:300px;
}
#level_2 .page_3 h1{  
  padding-top:135px;
  padding-left:85px;
  color:#FF0066 !important;
  font-size:1px;
  width:1px;
  height:1px;
  overflow:hidden;  
}




#level_3 .page_container{       
  font-size:20px;
  line-height:60px;
  color:black;           
}
#level_3 .page_1{
  height:900px;
  background:url('/backgrounds/world1.jpg') ;
  background-size:100%;
}
#level_3 .page_1 h1{
  text-align:left;
  color:#000;
  font-size:120px;
}
#level_3 .page_2{
  height:420px;    
}
#level_3 .page_2 h1{
  color:gray !important;
  padding-top:85px;  
}
#level_3 .page_3{
  height:930px;  
  background:url('/backgrounds/contact1.jpg') no-repeat 0px 185px;
  background-size:100%;
}
#level_3 .page_3 h1{  
  padding-top:0px;
  padding-left:85px;
  color:#FF0066 !important;
  font-size:110px;  
}

.page_content{
  text-align:left;
  width:800px;
  border:1px dashed #99FD77;
  margin: 0 auto;
  padding:20px;
}


#demos{
  color:black;
  font-size:12px;
}
#demos div{
  float:left;
  width:300px;
  height:200px;
  padding:10px;
}
#demos .name{
  font-weight:bold;
}

#footer{
  width:100%
  background:white;
  height:20px;
  clear:both;
  font-size:10px;
}